/** BACKGROUND COLOR OVERRIDES **/
.top-wrapper, .layout-top-section, #mobile_layout_wrapper #header_cell, #mobile_layout_wrapper header { background-color:#f9f9f9; }
nav, ul.horizontal.site-menu, .site-menu, ul.horizontal.site-menu ul.sub-menu li, .top-line #non_member_panel .login-link, footer, .bottom-wraper.bg-color-2, #mobile_layout_wrapper .site-menu li, #panel_links a:hover, .admin-table th, .manager-table th, .below-content.bg-color-2, .bg-color-2 { background-color:#14307e !important; }

#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#e8e8e8 !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#0f235d !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#153284 !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#5d71a8 !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFFFFF !important; }
/*** TEXT SHADOWS (TURNED OFF ***
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { text-shadow:1px 1px 0px #000000; }
ul.horizontal.site-menu ul.sub-menu li span a { text-shadow:none; }

**END TEXT SHADOWS REMOVE THIS LINE **/
/** END BACKGROUND COLOR OVERRIDES **/
ul.horizontal.site-menu li span span { padding-right:10px !important; background-image:none !important; }
.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }
h1,h2,h3 { border-bottom:none !important; }

 
    #product_details {
    width: 800px;
    }
    .status-text {
    color:#FFFFFF;
    }
.top-line { position:absolute; width:100%; margin-top:50px; }
.horizontal.control-panel-link { position:absolute;z-index:3;right:0px;top:30px; }
.cb-8 { padding:0px; }
.top-line .social-network-panel { float:left;position:absolute;z-index:3; }
h1 { letter-spacing:-1px; }
.bg-color-2 nav { float:right; left:-50%;text-align:left; width:auto !important; }
.bg-color-2 nav .layout-wrapper {
    position: relative;
    left: 50%;
    float: none;
    width: auto;
    margin: initial;
}
.multiPage {
height:auto !important; 
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {text-transform:uppercase; }
h1 { font-weight:normal; letter-spacing:-.8px; text-transform:uppercase; }

ctl00_ctl00_register_button.ce-button {background-color: #CC0000;}
